[Desktop Entry]
Name=HomeBank
Name[af]=HomeBank
Name[ar]=مصرف البيت
Name[ast]=HomeBank
Name[be]=HomeBank
Name[bg]=HomeBank
Name[br]=HomeBank
Name[ca]=HomeBank
Name[cs]=HomeBank
Name[cy]=HomeBank
Name[da]=HomeBank
Name[de]=HomeBank
Name[el]=HomeBank
Name[en_AU]=HomeBank
Name[en_CA]=HomeBank
Name[en_GB]=HomeBank
Name[es]=HomeBank
Name[et]=HomeBank
Name[eu]=HomeBank (Etxeko kontuak)
Name[fa]=HomeBank
Name[fi]=Kotipankki
Name[fr]=HomeBank
Name[gl]=HomeBank
Name[he]=הום בנק
Name[hr]=Homebank
Name[hu]=HomeBank
Name[id]=HomeBank
Name[is]=Heimabanki
Name[it]=HomeBank
Name[ja]=HomeBank
Name[ko]=홈 뱅크
Name[lt]=HomeBank
Name[lv]=HomeBank
Name[mr]=होमबॆंक
Name[ms]=HomeBank
Name[nb]=HjemmeBank
Name[nds]=HomeBank
Name[nl]=HomeBank
Name[oc]=HomeBank
Name[pl]=HomeBank
Name[pt]=HomeBank
Name[pt_BR]=HomeBank
Name[pt_PT]=HomeBank
Name[ro]=HomeBank
Name[ru]=HomeBank
Name[si]=HomeBank
Name[sk]=HomeBank
Name[sl]=HomeBank
Name[sr]=Кућна банка
Name[sv]=HomeBank
Name[tr]=HomeBank
Name[uk]=HomeBank
Name[vi]=Ngân hàng cá nhân
Name[zh_CN]=HomeBank
Name[zh_TW]=HomeBank
GenericName=Personal finance
GenericName[ar]=حساباتي
GenericName[br]=Kellidoù personel
GenericName[ca]=Finances personals
GenericName[cs]=Osobní finance
GenericName[cy]=Arian personol
GenericName[da]=Personlig økonomi
GenericName[de]=Persönliche Finanzen
GenericName[el]=Προσωπικά οικονομικά
GenericName[en_GB]=Personal finance
GenericName[es]=Finanzas personales
GenericName[eu]=Finantza pertsonala
GenericName[fa]=امور مالی شخصی
GenericName[fr]=finances personnelles
GenericName[gl]=Finanzas persoais
GenericName[he]=מימון אישי
GenericName[hu]=Személyes pénzügyek
GenericName[id]=Keuangan pribadi
GenericName[it]=Finanze Personali
GenericName[ja]=個人ファイナンス
GenericName[ko]=개인 금융
GenericName[lt]=Namų buhalterija
GenericName[ms]=Kewangan peribadi
GenericName[nb]=Personlig Økonomi
GenericName[nds]=Persönliche Finanzen
GenericName[nl]=Persoonlijke boekhouding
GenericName[pl]=Zarządzanie finansami osobistymi
GenericName[pt]=Finanças Pessoais
GenericName[pt_BR]=Finanças pessoais
GenericName[ro]=Finante personale
GenericName[ru]=Личные финансы
GenericName[sl]=Osebne finance
GenericName[sr]=Личне финансије
GenericName[sv]=Privatekonomi
GenericName[tr]=Kişisel finans
GenericName[vi]=Tài chính cá nhân
GenericName[zh_CN]=个人理财
GenericName[zh_TW]=個人財務
Comment=Free, easy, personal accounting for everyone
Comment[ar]=هذا البرنامج مجاني وسهل الاستخدام لجيمع المستخدمين
Comment[br]=Jederezh personel, digoust hag aes evit an holl
Comment[ca]=Comptabilitat personal, lliure i senzilla per a tothom.
Comment[cs]=Jednoduché, osobní účetnictví zdarma pro každého
Comment[cy]=Cyfrifo personol hawdd i bawb - yn rhydd a rhad
Comment[da]=Nem, gratis, personlig økonomistyring for alle
Comment[de]=Kostenlose und einfache Kontenverwaltung für alle
Comment[el]=Δωρεάν, εύκολη, προσωπική λογιστική για όλους
Comment[en_GB]=Free, easy, personal accounting for everyone
Comment[es]=Libre, fácil de utilizar, contabilidad personal para todo el mundo.
Comment[eu]=Aske, erraz, ororendako kontularitza
Comment[fa]=آزاد,آسان,برنامه حسابداری شخصی برای همه
Comment[fr]=Comptabilité personnelle, gratuite, facile pour tous
Comment[gl]=Contabilidade persoal, libre e fácil para todos.
Comment[he]=ראיית חשבונות אישית חופשית, קלה ופשוטה לכולם
Comment[hu]=Ingyenes, könnyű, személyi pénzügyi program mindenkinek
Comment[it]=Gratuito, facile, un conto personale per chiunque
Comment[ja]=自由で簡単な個人会計をみんなに
Comment[ko]=모두를 위한 쉬운 무료 개인 회계
Comment[lt]=Nemokama ir paprasta namų buhalterija kiekvienam
Comment[ms]=Perakaunan peribadi untuk semua orang yang mudah dan percuma
Comment[nb]=Gratis, enkelt, personlig regnskap for alle
Comment[nds]=Frei, sehr einfach zu bedienen, persönliche Buchhaltung für jedermann
Comment[nl]=Gratis en eenvoudige persoonlijke boekhouding voor iedereen
Comment[pl]=Bezpłatna i łatwa księgowość osobista dla każdego
Comment[pt]=Contabilidade pessoal gratuita e fácil para toda a gente
Comment[pt_BR]=Contabilidade pessoal fácil e gratuita para todos
Comment[ro]=Gratuit, usor de folosit, contabilitate personala pentru fiecare
Comment[ru]=Бесплатный простой личный учёт для каждого
Comment[sl]=Brezplačno in enostavno računovodstvo za vsakogar
Comment[sr]=Лако и бесплатно лично рачуноводство за свакога
Comment[sv]=Gratis, enkel, personlig bokföring för alla
Comment[tr]=Herkes için ücretsiz kolay ve kişisel muhasebe
Comment[zh_CN]=所有人都适用的免费、方便的个人理财软件
Comment[zh_TW]=自由易用的個人財務管理
Keywords=finance;accounting;budget;personal;money;
Keywords[ar]=مالي;محاسبة;ميزانية;شخصي;نقدي;
Keywords[br]=kellidoù;kontoù;kellidsteuñv;personel;arc'hant;
Keywords[ca]=finances;comptabilitat;pressupost;personal;diners;
Keywords[cs]=finance,účetnictví,rozpočet,osobní,peníze
Keywords[cy]=cyllid;cyfrifo;cyllidebu;persopol;arian;
Keywords[de]=Finanzen;Buchungen;Budget;Persönliches;Geld;
Keywords[el]=οικονομία;λογιστική;προϋπολογισμός; προσωπικά;χρήματα;
Keywords[en_GB]=finance;accounting;budget;personal;money;
Keywords[es]=finanzas;contabilidad;presupuesto;personal;dinero;
Keywords[eu]=finantza;kontuak;aurrekontua;pertsonala;dirua
Keywords[fa]=امور مالی؛ حسابداری؛ بودجه؛ شخصی؛ پول؛
Keywords[fr]=finance;comptabilité;budget;personnel; argent;
Keywords[gl]=finanzas;contabilidade;orzamento;persoal;diñeiro
Keywords[he]=מימון;פיננסים;חשבונאות;תקציב;אישי;כסף;
Keywords[id]=Gratis, mudah, akuntansi pribadi untuk semua orang
Keywords[it]=finanza, contabilità, bilancio, personale, soldi
Keywords[ja]=ファイナンス;会計;予算;個人向け;お金
Keywords[ko]=금융;회계;예산;개인;돈;
Keywords[lt]=finansai;apskaita;biudžetas;asmeninė;pinigai;namai;šeimos;bankas;
Keywords[ms]=kewangan;perakaunan;bajet;peribadi;wang;
Keywords[nb]=økonomi;regnskap;budsjett;personlig;penger;
Keywords[nl]=financiën;boekhouding;budget;persoonlijk;geld;
Keywords[pl]=finanse;księgowość,budżet;osobiste,pieniądze
Keywords[pt]=finanças;contabilidade;orçamento;pessoal;dinheiro;
Keywords[pt_BR]=finanças;contabilidade;orçamento;pessoal;dinheiro;
Keywords[ro]=finante;contabilitate;buget;personal;bani;
Keywords[ru]=финансы;учет;бюджет;личный;деньги;
Keywords[sl]=finance;računovodstvo;denar;osebno;budget;banka;
Keywords[sr]=финансије;обрачун;буџет;лично;новац;
Keywords[sv]=finanser;bokföring;budget;personlig;pengar;
Keywords[tr]=finans;muhasebe;bütçe;kişisel;para
Keywords[zh_CN]=财务，会计，预算，个人，现金
Keywords[zh_TW]=財務;會計;預算;個人;錢;
Exec=homebank %f
Terminal=false
StartupNotify=true
Type=Application
Icon=homebank
Categories=GNOME;GTK;Office;Finance;
MimeType=application/x-homebank;
